* { margin: 0; padding: 0; }

body { width: 984px; margin: 0; font-family: Arial, sans-serif; }
body.wide { width: 1024px; }

/* Header Stuff */
  #hrheader{margin-top: -.2em; padding-bottom: 1em;}
#header { position: relative; z-index: -1; }

#menuback { background-color: #D6D2CB; height: 50px; }
#header #top-menu { position: absolute; bottom: 22px; left: 109px; list-style-type: none; }
#header #top-menu li { float: left; font-size: 10px; text-transform: uppercase; font-weight: bold; margin-right: 1px;}
body.wide #header #top-menu li { float: left; font-size: 10px; text-transform: uppercase; font-weight: bold; margin-right: 1em;}
#header #top-menu li a { text-decoration: none; color: black; margin-right: .5em; padding: 4px 0 0 16px;}

#academic { background: transparent url("images/sq-academic.jpg") left bottom no-repeat; }
#faculty { background: transparent url("images/sq-faculty.jpg") left bottom no-repeat; } 
#alumni { background: transparent url("images/sq-alumni.jpg") left bottom no-repeat; }
#execed { background: transparent url("images/sq-execed.jpg") left bottom no-repeat; }
#corporate { background: transparent url("images/sq-corporate.jpg") left bottom no-repeat; }
#newsroom { background: transparent url("images/sq-newsroom.jpg") left bottom no-repeat; }
#about { background: transparent url("images/sq-about.jpg") left bottom no-repeat; }

#header h1 { font-family: Arial, sans-serif; font-size: 165%; margin: 10px 0px 0px 123px; padding: 0px;  text-transform: uppercase; font-weight: normal; z-index: -1; }
#header .fellows { font-family: Arial, sans-serif; font-size: 21px; margin-left: 123px; margin-top: 19px; text-transform: uppercase; font-weight: normal; color: #336; }
/* Sidebar Stuff */

#sidebar { padding: 13px 0 0 10px; float: left; width: 240px; }
#sidebar h2 { color: #796E55; font-size: 16px; font-weight: normal; }
#sidebar h3 { color: #6b614a; }
#rightSideA { background-color: #D4D0C9; width: 233px; border-bottom: 1px dotted #AEA697;}
#rightSideA h2 { padding-left: 3px; font-family: Georgia, serif;  width: 229px; background-color: #E8E6E2; }
	.dotted { padding-top: .9em; border-right: 1px dotted #AEA697; }
#rightSideA div { padding: 2px 3px; margin: 0 0 8px 0; font-family: Georgia, serif; font-size: 11px; color: #555555; border-width: 1px 1px 0 0; border-color: #AEA697; border-style: dotted; line-height: 1em; }
#rightSideA p { line-height: 1.15em; }
#rightSideA div img { float: left; margin-right: 3px; border: 2px; border-color: #ffffff; }
#rightSideA div h3 { margin: 5px 0; white-space: nowrap; font-size: 11px;  }
#rightSideA div h4 { font-weight: normal; font-style: italic; white-space: nowrap; font-size: 11px; margin: 0 0 3px 0; }
#rightSideA a { text-decoration: underline; color: #666666; }
#upcoming { font-size: 11px; }
#upcoming h2 { margin-top: 6px; width: 230px; border-bottom: 1px dotted #aea697; margin: .9em 0 .9em 0; }
#upcoming label { float: left; clear: left; width: 4.5em; color: #666666; }
#upcoming span { display: block; margin-left: 4.5em; }
#upcoming a { text-decoration: underline; color: #666666; }
#upcoming div { margin-top: 1.5em; margin-bottom: 1.3em; }
#rightSideB { width: 231px; height: 150px; background: transparent url("images/in-focus.jpg") top left no-repeat; margin-bottom: 3px; }
#rightSideB a { text-decoration: underline; color: #666666; }
#rightSideB h2 { padding-top: 6px; padding-left: 3px; }
#rightSideB ul { margin-top: 13px; margin-left: 30px; font-size: 14px; color: #666666; line-height: 1.4em;}

/* Content Stuff */

#content { margin-left: 252px; }
#content h2 { color: #7c6e52; font-size: 16px; padding-top: 14px;}
#bigimg { background-color: white; padding-right: 15px; float: right; width: 551px; }
#bigimg p { font-size: 11px; color: #666666; padding-left: 3px; }
#bigimg a { text-decoration: underline; color: #666666; }
#spotlight { list-style-type: none; border-top: 1px solid #DDDAD5; border-left: 1px solid #DDDAD5; border-bottom: 1px solid #DDDAD5; padding: 3px 4px; }
#spotlight li { height: 60px; border-top: 1px dotted #AEA697; border-right: 1px dotted #AEA697; cursor: pointer; }
#spotlight img { float: left; margin-right: 3px; padding: 5px; }
#spotlight p { padding-top: 5px; padding-bottom: 2px; margin-left: 54px; width: 130px; font-size: 12px; color: #7c6e52; /*border-bottom: 1px dotted #AEA697;*/ font-weight: bold; }

#content-left { float: left; width: 470px; /*line-height: .85em;*/ }
#content-left img { float: right; margin: 5px; }
#content-left h2 { font-family: Georgia, serif; font-size: 18px; font-weight: normal; padding: 0; margin-bottom: .15em; margin-top: 5px; }
#content-left p { font-family: Verdana, Arial, san-serif; font-size: 11px; margin-bottom: 1em; }
#content-left a { text-decoration: underline; color: #666666; }

#content-right { float: right; width: 290px; margin-bottom: 3px;}
#content-right img#right { float: right; margin: 5px; }
#content-right h2 { font-size: 16px; font-weight: normal; padding: 0; margin-bottom: .15em; margin-top: 5px; }
#content-right p { font-size: 11px; margin-bottom: 1em; color: #333; }

#podcasts { border-bottom: 1px dotted #AEA697; margin-bottom: .9em; }
#podcasts a { text-decoration: underline; color: #666666; }
h2#publications { margin-top: .9em; }
#books a { text-decoration: underline; color: #666666; }
#books { clear: both; white-space: nowrap; background-color: #E8E6E2; overflow: auto; height: 110px; width: 279px; position: relative; padding: 5px; }
#books img {  border: 0; } 
#books td { white-space: nowrap; font-size: 11px; text-align: center; padding: 0 7px; }
#books li {  float: left; white-space: nowrap;}

/* Footer Stuff */

#footer { padding: 3px 10px; border-top: 1px dotted #8A8D7B; clear: both; font-size: 11px; }
#footer span { color: #333; vertical-align: top; }
#footer img { vertical-align: top; border: none; }
#footer a { text-decoration: underline; color: #9B9E8D; }